A question

classic Classic list List threaded Threaded
2 messages Options
s-2
Reply | Threaded
Open this post in threaded view
|

A question

s-2
Python and SymPy are needed for most features of the Symbolic package.
But I install Python and Sympy by anaconda. Is there any way to solve it?


Reply | Threaded
Open this post in threaded view
|

Re: A question

Colin Macdonald-2
On 2020-05-22 5:49 a.m., s wrote:
> Python and SymPy are needed for most features of the Symbolic package.
> But I install Python and Sympy by anaconda. Is there any way to solve it?

Yes, this should be documented at:

https://github.com/cbm755/octsympy/wiki/Notes-on-Windows-installation

Corrections/clarifications definitely welcome!

Colin